<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Test|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Collaudo|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Sviluppo|AnyCPU'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Consulenza.Web.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>true</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>true</CodeAnalysisIgnoreBuiltInRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'ProduzioneUnicaCB|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'TestUnica|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'ProduzioneUnica01|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Consulenza.Web.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'ProduzioneUnica02|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Consulenza.Web.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{A0B963E9-5C66-408F-A41E-ACD76B327D58}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Consulenza.Web</RootNamespace>
    <AssemblyName>Consulenza.Web</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <OldToolsVersion>4.0</OldToolsVersion>
    <UpgradeBackupLocation />
    <UseIISExpress>false</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <Use64BitIISExpress />
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DataAccessLayer, Version=4.21.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Consulenza.Unica.Solution\DLL_SHARED\DataAccessLayer.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=6.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Consulenza.Unica.Solution\DLL_SHARED\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Xml.Linq" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="About.aspx" />
    <Content Include="FinalitaImmobiliare.aspx" />
    <Content Include="MonitoraggioImmobiliareBatch.aspx" />
    <Content Include="MonitoraggioImmobiliareNucleo.aspx" />
    <Content Include="MonitoraggioImmobiliare.aspx" />
    <Content Include="ModuloFinalitaAbitazioni.aspx" />
    <Content Include="PropostaUnica.aspx" />
    <Content Include="MappaturaPreliminare.aspx" />
    <Content Include="Default.aspx" />
    <Content Include="Diagnosi.aspx" />
    <Content Include="Monitoraggio.aspx" />
    <Content Include="Nucleo.aspx" />
    <Content Include="NucleoImmobiliare.aspx" />
    <Content Include="Proposta.aspx" />
    <Content Include="Report.aspx" />
    <Content Include="Scripts\script.js" />
    <Content Include="Styles\Site.css" />
    <Content Include="Immobiliare.aspx" />
    <Content Include="Global.asax" />
    <Content Include="Scripts\jquery-1.4.1-vsdoc.js" />
    <Content Include="Scripts\jquery-1.4.1.js" />
    <Content Include="Scripts\jquery-1.4.1.min.js" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <None Include="Web References\ConsulenzaBaseWS\Reference.map">
      <Generator>MSDiscoCodeGenerator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Web References\ConsulenzaBaseWS\WSProposta.disco" />
    <None Include="Web References\ConsulenzaImmobiliareWS\Reference.map">
      <Generator>MSDiscoCodeGenerator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Web References\ConsulenzaImmobiliareWS\WSImmobiliare.wsdl" />
    <None Include="Web References\ConsulenzaUnicaWS\DocumentoPdf.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\ConsulenzaUnicaWS\LogPdf.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\ConsulenzaUnicaWS\Modello.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\ConsulenzaUnicaWS\Reference.map">
      <Generator>MSDiscoCodeGenerator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Web References\ConsulenzaUnicaWS\ReportManager.disco" />
    <Content Include="TestAnd.aspx" />
    <None Include="Web References\ConsulenzaImmobiliareWS\WSImmobiliare.disco" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <None Include="Web References\ConsulenzaBaseWS\WSProposta.wsdl" />
    <None Include="Web References\ConsulenzaUnicaWS\ReportManager.wsdl" />
    <None Include="Web References\ConsulenzaUnicaWS\SchedaTemplate.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\ConsulenzaUnicaWS\Template.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\ConsulenzaUnicaWS\Vincolo.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <Content Include="Web.Test.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Collaudo.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web References\VerificaProduzione\Reference.map">
      <Generator>MSDiscoCodeGenerator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </Content>
    <None Include="Web References\VerificaProduzione\ReportManagerService.wsdl" />
    <Content Include="Web References\VerificaProduzione\rsCorrelazioni.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </Content>
    <Content Include="Web References\VerificaProduzione\rsReportManager.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="About.aspx.cs">
      <DependentUpon>About.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="About.aspx.designer.cs">
      <DependentUpon>About.aspx</DependentUpon>
    </Compile>
    <Compile Include="FinalitaImmobiliare.aspx.cs">
      <DependentUpon>FinalitaImmobiliare.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="FinalitaImmobiliare.aspx.designer.cs">
      <DependentUpon>FinalitaImmobiliare.aspx</DependentUpon>
    </Compile>
    <Compile Include="MonitoraggioImmobiliareBatch.aspx.cs">
      <DependentUpon>MonitoraggioImmobiliareBatch.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="MonitoraggioImmobiliareBatch.aspx.designer.cs">
      <DependentUpon>MonitoraggioImmobiliareBatch.aspx</DependentUpon>
    </Compile>
    <Compile Include="MonitoraggioImmobiliareNucleo.aspx.cs">
      <DependentUpon>MonitoraggioImmobiliareNucleo.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="MonitoraggioImmobiliareNucleo.aspx.designer.cs">
      <DependentUpon>MonitoraggioImmobiliareNucleo.aspx</DependentUpon>
    </Compile>
    <Compile Include="MonitoraggioImmobiliare.aspx.cs">
      <DependentUpon>MonitoraggioImmobiliare.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="MonitoraggioImmobiliare.aspx.designer.cs">
      <DependentUpon>MonitoraggioImmobiliare.aspx</DependentUpon>
    </Compile>
    <Compile Include="ModuloFinalitaAbitazioni.aspx.cs">
      <DependentUpon>ModuloFinalitaAbitazioni.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ModuloFinalitaAbitazioni.aspx.designer.cs">
      <DependentUpon>ModuloFinalitaAbitazioni.aspx</DependentUpon>
    </Compile>
    <Compile Include="PropostaUnica.aspx.cs">
      <DependentUpon>PropostaUnica.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="PropostaUnica.aspx.designer.cs">
      <DependentUpon>PropostaUnica.aspx</DependentUpon>
    </Compile>
    <Compile Include="MappaturaPreliminare.aspx.cs">
      <DependentUpon>MappaturaPreliminare.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="MappaturaPreliminare.aspx.designer.cs">
      <DependentUpon>MappaturaPreliminare.aspx</DependentUpon>
    </Compile>
    <Compile Include="Default.aspx.cs">
      <DependentUpon>Default.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Default.aspx.designer.cs">
      <DependentUpon>Default.aspx</DependentUpon>
    </Compile>
    <Compile Include="Diagnosi.aspx.cs">
      <DependentUpon>Diagnosi.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Diagnosi.aspx.designer.cs">
      <DependentUpon>Diagnosi.aspx</DependentUpon>
    </Compile>
    <Compile Include="Immobiliare.aspx.cs">
      <DependentUpon>Immobiliare.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Immobiliare.aspx.designer.cs">
      <DependentUpon>Immobiliare.aspx</DependentUpon>
    </Compile>
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Monitoraggio.aspx.cs">
      <DependentUpon>Monitoraggio.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Monitoraggio.aspx.designer.cs">
      <DependentUpon>Monitoraggio.aspx</DependentUpon>
    </Compile>
    <Compile Include="Nucleo.aspx.cs">
      <DependentUpon>Nucleo.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Nucleo.aspx.designer.cs">
      <DependentUpon>Nucleo.aspx</DependentUpon>
    </Compile>
    <Compile Include="NucleoImmobiliare.aspx.cs">
      <DependentUpon>NucleoImmobiliare.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="NucleoImmobiliare.aspx.designer.cs">
      <DependentUpon>NucleoImmobiliare.aspx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
      <DependentUpon>Settings.settings</DependentUpon>
    </Compile>
    <Compile Include="Proposta.aspx.cs">
      <DependentUpon>Proposta.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Proposta.aspx.designer.cs">
      <DependentUpon>Proposta.aspx</DependentUpon>
    </Compile>
    <Compile Include="Report.aspx.cs">
      <DependentUpon>Report.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Report.aspx.designer.cs">
      <DependentUpon>Report.aspx</DependentUpon>
    </Compile>
    <Compile Include="Site.Master.cs">
      <DependentUpon>Site.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Site.Master.designer.cs">
      <DependentUpon>Site.Master</DependentUpon>
    </Compile>
    <Compile Include="TestAnd.aspx.cs">
      <DependentUpon>TestAnd.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="TestAnd.aspx.designer.cs">
      <DependentUpon>TestAnd.aspx</DependentUpon>
    </Compile>
    <Compile Include="Web References\ConsulenzaBaseWS\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.map</DependentUpon>
    </Compile>
    <Compile Include="Web References\ConsulenzaImmobiliareWS\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.map</DependentUpon>
    </Compile>
    <Compile Include="Web References\ConsulenzaUnicaWS\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.map</DependentUpon>
    </Compile>
    <Compile Include="Web References\VerificaProduzione\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.map</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Site.Master" />
  </ItemGroup>
  <ItemGroup>
    <WebReferences Include="Web References\" />
  </ItemGroup>
  <ItemGroup>
    <WebReferenceUrl Include="http://bfwfpuc01.fideuram.bancafideuram.it:8080/fu-app/ReportManagerService%3fwsdl">
      <UrlBehavior>Dynamic</UrlBehavior>
      <RelPath>Web References\VerificaProduzione\</RelPath>
      <UpdateFromURL>http://bfwfpuc01.fideuram.bancafideuram.it:8080/fu-app/ReportManagerService%3fwsdl</UpdateFromURL>
      <ServiceLocationURL>
      </ServiceLocationURL>
      <CachedDynamicPropName>
      </CachedDynamicPropName>
      <CachedAppSettingsObjectName>Settings</CachedAppSettingsObjectName>
      <CachedSettingsPropName>Consulenza_Web_VerificaProduzione_ReportManagerService</CachedSettingsPropName>
    </WebReferenceUrl>
    <WebReferenceUrl Include="http://localhost:1399/WSProposta.asmx">
      <UrlBehavior>Dynamic</UrlBehavior>
      <RelPath>Web References\ConsulenzaBaseWS\</RelPath>
      <UpdateFromURL>http://localhost:1399/WSProposta.asmx</UpdateFromURL>
      <ServiceLocationURL>
      </ServiceLocationURL>
      <CachedDynamicPropName>
      </CachedDynamicPropName>
      <CachedAppSettingsObjectName>Settings</CachedAppSettingsObjectName>
      <CachedSettingsPropName>Consulenza_Web_ConsulenzaBaseWS_WSProposta</CachedSettingsPropName>
    </WebReferenceUrl>
    <WebReferenceUrl Include="http://localhost:44810/WSImmobiliare.asmx">
      <UrlBehavior>Dynamic</UrlBehavior>
      <RelPath>Web References\ConsulenzaImmobiliareWS\</RelPath>
      <UpdateFromURL>http://localhost:44810/WSImmobiliare.asmx</UpdateFromURL>
      <ServiceLocationURL>
      </ServiceLocationURL>
      <CachedDynamicPropName>
      </CachedDynamicPropName>
      <CachedAppSettingsObjectName>Settings</CachedAppSettingsObjectName>
      <CachedSettingsPropName>Consulenza_Web_ConsulenzaImmobiliareWS_WSImmobiliare</CachedSettingsPropName>
    </WebReferenceUrl>
    <WebReferenceUrl Include="http://localhost:52280/ReportManager.asmx">
      <UrlBehavior>Dynamic</UrlBehavior>
      <RelPath>Web References\ConsulenzaUnicaWS\</RelPath>
      <UpdateFromURL>http://localhost:52280/ReportManager.asmx</UpdateFromURL>
      <ServiceLocationURL>
      </ServiceLocationURL>
      <CachedDynamicPropName>
      </CachedDynamicPropName>
      <CachedAppSettingsObjectName>Settings</CachedAppSettingsObjectName>
      <CachedSettingsPropName>Consulenza_Web_ConsulenzaUnicaWS_ReportManager</CachedSettingsPropName>
    </WebReferenceUrl>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Consulenza.Base.Business\Consulenza.Base.Business.csproj">
      <Project>{30144404-a3e5-43bd-bf21-1436ad2a9f13}</Project>
      <Name>Consulenza.Base.Business</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.Base.Services\Consulenza.Base.Services.csproj">
      <Project>{4fe4b102-288f-4899-b1ba-8d74567697a5}</Project>
      <Name>Consulenza.Base.Services</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.DataServices\Consulenza.DataServices.csproj">
      <Project>{ee588d2c-6578-4a1a-bb43-cae50d038d36}</Project>
      <Name>Consulenza.DataServices</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ExternalServices\Consulenza.ExternalServices.csproj">
      <Project>{d45177c0-176c-4df7-a50a-70b83eb44af6}</Project>
      <Name>Consulenza.ExternalServices</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.Immobiliare.Business\Consulenza.Immobiliare.Business.csproj">
      <Project>{a6ea3819-0d10-4d3a-8225-55a72d15cd25}</Project>
      <Name>Consulenza.Immobiliare.Business</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.Immobiliare.Services\Consulenza.Immobiliare.Services.csproj">
      <Project>{283ec8cf-9e91-4c70-8056-af35753e3117}</Project>
      <Name>Consulenza.Immobiliare.Services</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.PDFLettera\Consulenza.PDFLettera.csproj">
      <Project>{aff163c5-76ec-4a68-9f8d-6d217538ee79}</Project>
      <Name>Consulenza.PDFLettera</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ReportArchive\Consulenza.ReportArchive.csproj">
      <Project>{1f7c7142-371d-4230-b54c-c180b5eca5cb}</Project>
      <Name>Consulenza.ReportArchive</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ReportCommon\Consulenza.ReportCommon.csproj">
      <Project>{147d5b5f-35bc-4e7e-8d73-eee7f4a97269}</Project>
      <Name>Consulenza.ReportCommon</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ReportModeler.Business\Consulenza.ReportModeler.Business.csproj">
      <Project>{ed8f5464-f2bc-4a14-99e5-5731e96aadf2}</Project>
      <Name>Consulenza.ReportModeler.Business</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ReportModeler.Manager\Consulenza.ReportModeler.Manager.csproj">
      <Project>{33c45feb-dc7d-4852-afe8-8d3a03200623}</Project>
      <Name>Consulenza.ReportModeler.Manager</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ReportWriter.Business\Consulenza.ReportWriter.Business.csproj">
      <Project>{5fbe11f3-8ae9-40a0-ae0d-a48b06b8e04c}</Project>
      <Name>Consulenza.ReportWriter.Business</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ReportWriter.Manager\Consulenza.ReportWriter.Manager.csproj">
      <Project>{9b56571d-32b6-4719-a009-867d1c2e5ef6}</Project>
      <Name>Consulenza.ReportWriter.Manager</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.Unica.Business\Consulenza.Unica.Business.csproj">
      <Project>{20c82ba0-8cf1-4970-9c70-aeb3dc3cb296}</Project>
      <Name>Consulenza.Unica.Business</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.Unica.Services\Consulenza.Unica.Services.csproj">
      <Project>{31101553-d5e2-4e70-8fa1-ca2fc1d945a8}</Project>
      <Name>Consulenza.Unica.Services</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.WebTemplateModeler\Consulenza.WebTemplateModeler.csproj">
      <Project>{f35c5a45-ea68-467f-9e22-1b86346dbf12}</Project>
      <Name>Consulenza.WebTemplateModeler</Name>
    </ProjectReference>
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>29581</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost/Consulenza.Web</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>